{
    "exhibition_contributor_roles": {
        "concept": "\u0b95\u0bb0\u0bc1\u0ba4\u0bcd\u0ba4\u0bc1",
        "curator": "\u0b95\u0bbf\u0baf\u0bc2\u0bb0\u0bc7\u0b9f\u0bcd\u0b9f\u0bb0\u0bcd",
        "design": "\u0bb5\u0b9f\u0bbf\u0bb5\u0bae\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "coordinator": "\u0b92\u0bb0\u0bc1\u0b99\u0bcd\u0b95\u0bbf\u0ba3\u0bc8\u0baa\u0bcd\u0baa\u0bbe\u0bb3\u0bb0\u0bcd",
        "protagonist": "\u0b95\u0ba4\u0bbe\u0ba8\u0bbe\u0baf\u0b95\u0ba9\u0bcd"
    }
}